# Generated by Django 4.1.4 on 2022-12-15 20:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0020_alter_player_location"),
    ]

    operations = [
        migrations.AddField(
            model_name="tile",
            name="is_walkable",
            field=models.BooleanField(blank=True, default=True),
        ),
    ]
